#====================================================================
# Standard Spring Boot properties.
# Full reference is available at:
# http://docs.spring.io/spring-boot/docs/current/reference/html/common-application-properties.html
#====================================================================

spring.application.name=HireDesire
logging.level.fr.desire.hire=INFO

server.port=8080
springdoc.swagger-ui.operationsSorter=alpha
springdoc.enable-native-support=true
springdoc.swagger-ui.tagsSorter=alpha
springdoc.swagger-ui.tryItOutEnabled=true